Subject: [sup-talk] Fixing broken attachment mimetypes

From: Tero Tilus <[email-masked]>
Date: Thu, 04 Feb 2010 10:07:41 +0200

I occasionally receive RTF-documents marked as application/msword
which misguides sup to (based on mailcap) launch wrong viewer.  How do
I fix the mimetype (after the mail has been indexed)?

Mutt could edit attachment mimetype.  How would I go about
implementing the same to sup?  Or would there be a more general
feature that would solve this problem?  Obviously this kind of edits
would not persist over index rebuilds.

-- 
Tero Tilus ## 050 3635 235 ## http://tero.tilus.net/
_______________________________________________
sup-talk mailing list
[email-masked]
http://rubyforge.org/mailman/listinfo/sup-talk